:root {
    --text-color-light: #ffffff;
    --text-color-dark: #000000;
    --link-color: #988157;
    --rollover-color: #988157;
    --main-line-break-color: #000000;
    --sub-line-break-color: #CBCBCB;
    --btn-color-dark: #000000;
    --font-family: Helvetica, Arial, sans-serif;
    --video-height: 524px;
}

#ifp.home > header {
    height: 49px;
    height: 25px;
    min-height: 1px;
    padding-top: 400px;
    margin-bottom: 33px;
    margin-bottom:0px;
}

#ifp.home > header.has_video {
    padding-top: var(--video-height);
}
    #ifp.home > header > section {
        width: 932px;
        height: 400px;
        margin: 0;
        overflow: hidden;
        position: absolute;
        right: 0;
        top: 0;
    }

    #ifp.home > header.has_video > section {
        height: var(--video-height);
    }

        #ifp.home > header > section h1 {
            position: absolute;
            z-index: 2;
            width: 600px;
            top: 32px;
            left: 65px;
            color: #fff;
            line-height: 96px;
            padding: 12px 0 0 0;
            text-rendering: optimizeLegibility;
            text-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
        }
          .ie7 #ifp.home > header > section h1 {
            padding-bottom: 10px;
          }
        #ifp.home > header > a {
            margin-top: 32px;
        }
        #ifp.home > header > section > nav {
            position: absolute;
            right: 0;
            bottom: 0;
            width: 268px; /* previously */
            width:280px;
            padding: 0 16px;
            /* background: url("../../images/sitewide/chequer_tile.png") repeat; */
            background: rgba(0, 0, 0, .7);
        }
            #ifp.home > header > section.x1 > nav,
            #ifp.home > header > section.x2 > nav {
                padding-bottom: 16px;
            }
            #ifp.home > header > section.x3 > nav {
                top: 0;
            }
            #ifp.home > header > section > nav p {
                font-size: 12px;
                line-height: 18px;
                font-weight: normal;
                padding: 12px 0 16px;
                background: url("../../images/sitewide/chequer_fff_25.png") repeat-x 100% 100%;
                margin: 0;
                color: #fff;
            }
            #ifp.home > header > section > nav ul {
                font-size: 12px;
                line-height: 18px;
                margin: 0;
            }
                #ifp.home > header > section > nav li {
                    border-top: 1px solid #ccc;
                    border-top: 1px solid rgba(255,255,255,.25);
                    padding: 10px 0 11px;
                }
                    #ifp.home > header > section > nav li:first-child {
                        border-top: none;
                    }
                    #ifp.home > header > section > nav a {
                        color: #999;
                        text-decoration: none;
                    }
                        #ifp.home > header > section > nav strong {
                            color: #fff;
                            font-size: 20px;
                            line-height: 28px;
                            display: inline-block;
                            padding-bottom: 2px;
                            font-weight: normal;
                        }
                            #ifp.home > header > section > nav a:hover strong {
                                text-decoration: underline;
                            }
        #ifp.home > header > section > nav span.btn {
            display: inline;
            float: left;
            background: #0086b1;
            color: #fff;
            margin-top: 8px;
            text-decoration: none;
        }

    #ifp.home > header > nav {
        height: 49px;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 2;
        display:none; /* we might bring this back */
    }
        #ifp.home > header > nav ul {
            height: 49px;
            margin: 0;
            padding: 0;
        }
            #ifp.home > header > nav li {
                display: inline;
                float: left;
                border-left: 1px dotted #333;
                position: relative;
                z-index: 2;
                overflow: visible;
                height: 49px;
                font-size: 18px;
            }
                #ifp.home > header > nav li:first-child {
                    border-left: none;
                    margin-left: -16px;
                }
                #ifp.home > header > nav li:last-child {
                    margin-right: -16px;
                }
                #ifp.home > header > nav li.current:after {
                    content: " ";
                    position: absolute;
                    left: 0;
                    right: 0;
                    top: -5px;
                    height: 5px;
                    background: url("../../images/sitewide/chequer_fff.png") repeat-x 0 0;
                }
                #ifp.home > header > nav li a {
                    display: block;
                    padding: 0 15px 0 37px;
                    font: 18px/49px "CharterBTPro-Roman", Georgia, serif;
                    color: #333;
                    background: url("../../images/sitewide/sprite.png") no-repeat -999em -999em;
                    text-transform: lowercase;
                    position: relative;
                    top: 0;
                    border-top: 0 solid #fff;
                    text-decoration: none;
                }
                    #ifp.home > header > nav li a:hover {
                        border-top: 5px solid #fff;
                        top: -5px;
                    }

                    #ifp.home > header > nav li a.ifp {
                        background-position: -338px -874px !important;
                        width: 150px;
                        text-indent: -9999em;
                    }

                    #ifp.home > header > nav li a.ga {
                        background-position: -468px -733px;
                    }

                    #ifp.home > header > nav li a.fm {
                        background-position: -357px -683px;
                        width: 105px;
                        text-indent: -9999em;
                    }
                    #ifp.home > header > nav li a.fw {
                        background-position: -468px -733px;
                    }
                    #ifp.home > header > nav li a.ls {
                        background-position: -468px -733px;
                    }
                    #ifp.home > header > nav li a.ss {
                        background-position: -468px -783px;
                    }
                    #ifp.home > header > nav li a.ms {
                        background-position: -468px -833px;
                    }

                    #ifp.home > header > nav li a.fc {
                        background-position: -468px -783px;
                    }
                    #ifp.home > header > nav li a.ev {
                        background-position: -468px -733px;
                    }
                    #ifp.home > header > nav li a.fs {
                        background-position: -468px -733px;
                    }
                    #ifp.home > header > nav li a.ip {
                        background-position: -468px -733px;
                    }
                    #ifp.home > header > nav li a.me {
                        background-position: -468px -833px;
                    }


/* 1312 webkit animation - this might get dropped! */

#ifp.home > header > section {
    -webkit-animation: show_section 1s 1 linear;
    -webkit-animation-fill-mode: forwards;
}
#ifp.home > header > section h1 {
    -webkit-animation: show_h 1s 1 linear;
    -webkit-animation-fill-mode: forwards;
}
#ifp.home > header > section nav {
    -webkit-animation: show_nav 1s 1 linear;
    -webkit-animation-fill-mode: forwards;
}
#ifp.home > header > section nav li:first-child {
    -webkit-animation: show_nav1 1s 1 linear;
    -webkit-animation-fill-mode: forwards;
}
#ifp.home > header > section nav li:first-child + li {
    -webkit-animation: show_nav2 1s 1 linear;
    -webkit-animation-fill-mode: forwards;
}
#ifp.home > header > section nav li:first-child + li + li {
    -webkit-animation: show_nav3 1s 1 linear;
    -webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes show_section {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes show_h {
    0% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes show_nav {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes show_nav1 {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes show_nav2 {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes show_nav3 {
    0% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
#ifp.home .cols-wide-left section {
    padding: 16px 0;
}
    #ifp.home .resources, #ifp.home .members_on_screen {
        clear: both;
    }
    #ifp.home .cols-wide-left section h1, #ifp.home .mission h2, #ifp.home .vision h2 {
        display: inline;
        float: left;
        font: bold 15px/18px Helvetica, sans-serif;
        padding: 1px 0 0;
        border: 0 none;
    }
    #ifp.home .cols-wide-left section p.more {
        display: inline;
        float: right;
        font-size: 14px;
        line-height: 18px;
        padding: 1px 0 0;
    }
        #ifp.home .cols-wide-left section p.more + p,
        #ifp.home .cols-wide-left section p.more + ul {
            clear: both;
        }


    #ifp.home section.membership {
        padding-bottom: 32px;
    }
        #ifp.home .mission_layout, #ifp.home .vision_layout {
			border-top: 1px solid var(--main-line-break-color);
            margin-top:30px;
            clear: both;
            font-size:14px;
        }
        #ifp.home .mission_layout .large, #ifp.home .vision_layout .large  {
            border-top:0px;
            padding: 9px 0 0;
            line-height: 34px;
            margin: 0 0 7px;
        }
		#ifp.home section.membership .membership_layout {
			border-top: 1px solid var(--main-line-break-color);
            margin-top:30px;
            clear: both;
            font-size:14px;
		}
        #ifp.home section.membership .large {
            border-top:0px;
            padding: 9px 0 0;
            line-height: 34px;
            margin: 0 0 7px;
            width: 600px;
            float:left;
        }
        #ifp.home section.membership .large > .learn_more {
            font-size: 14px;
        }
        #ifp.home section.membership .membership_options {
            height: 42px;
            margin: 0;
            float:right;
            width:300px;
            margin-top:15px;
        }
            #ifp.home section.membership .membership_options li {
                float: left;
                display: block;
                width:100%;
                margin: 10px 16px 0 0;
            }
                    #ifp.home section.membership .membership_options a.btn_join {
                        background-color: var(--btn-bgnd-dark);
                        text-decoration: none;
                        color: #fff;
                        font-weight: bold;
                        text-align:center;
						height:auto;
						font-size:16px;
						line-height:18px;
						padding-top:15px;
						padding-bottom:15px;
                    }
						#ifp.home section.membership .membership_options a.btn_join span {
							font-size:11px;
						}
                    #ifp.home section.membership .membership_options a.btn_renew {
                        background: var(--btn-bgnd-dark);
                        text-decoration: none;
                        color: #fff;
                        font-weight: bold;
                        text-align:center;
						height:auto;
						font-size:16px;
						line-height:18px;
						padding-top:15px;
						padding-bottom:15px;
                    }
						#ifp.home section.membership .membership_options a.btn_renew span {
							font-size:11px;
						}
                        #ifp.home section.membership .membership_options a.btn_join:hover {
                            background: var(--rollover-color);
                            color: #fff;
                            text-decoration:none;
                        }
                        #ifp.home section.membership .membership_options a.btn_renew:hover {
                            background: var(--rollover-color);
                            color: #fff;
                            text-decoration:none;
                        }

        #ifp.home section.events {
            width:615px;
            padding-top: 0px;
        }

		#ifp.home section.events div#events-data {
		margin-top:30px;
		}

    #ifp.home section.classes {
    	width:300px;
    	padding-bottom:0px;
    }

		#ifp.home section.classes div#classes-data {
		margin-top:30px;
		}


#ifp.home .listing_news_sm,
#ifp.home .listing_events_sm,
#ifp.home .listing_classes_sm,
#ifp.home .listing_resources,
#ifp.home .listing_tweets,
#ifp.home .listing_poster,
#ifp.home .listing_spotlights {
    border-top: 1px solid var(--main-line-break-color);
    padding: 12px 0 0 0;
    margin: 0;
}
    #ifp.home .listing_resources,
    #ifp.home .listing_poster,
    #ifp.home .listing_spotlights {
        padding-top: 16px;
    }

    #ifp.home section.resources {
    	display:none;
        padding-bottom: 9px;
    }
        #ifp.home .cols-wide-left #secondary,
        #ifp.home .cols-wide-left #secondary ul,
        #ifp.home .cols-wide-left #secondary ul li {
            display: inline;
            float: left;
            margin: 0;
        }
            #ifp.home .cols-wide-left #secondary ul li {
                margin: 1px 0 0 16px;
                border: 0 none;
            }
                #ifp.home .cols-wide-left #secondary ul li a {
                    line-height: 18px;
                    height: 18px;
                    padding: 0;
                }
                    #ifp.home .cols-wide-left #secondary ul a.b {
                        background: url("../../images/sitewide/sprite.png") no-repeat 0 -946px;
                        padding-left: 15px;
                    }
                        /*#ifp.home .cols-wide-left #secondary ul a.b:hover, */
                        #ifp.home .cols-wide-left #secondary ul li.current a.b {
                            background-position: 0 -996px;
                        }
                    #ifp.home .cols-wide-left #secondary ul a.v {
                        background: url("../../images/sitewide/sprite.png") no-repeat 0 -1046px;
                        padding-left: 15px;
                    }
                        /*#ifp.home .cols-wide-left #secondary ul a.v:hover, */
                        #ifp.home .cols-wide-left #secondary ul li.current a.v {
                            background-position: 0 -1096px;
                        }
                    #ifp.home .cols-wide-left #secondary ul a.a {
                        background: url("../../images/sitewide/sprite.png") no-repeat 0 -1146px;
                        padding-left: 15px;
                    }
                        /*#ifp.home .cols-wide-left #secondary ul a.a:hover, */
                        #ifp.home .cols-wide-left #secondary ul li.current a.a {
                            background-position: 0 -1196px;
                        }


    #ifp.home section.ifp_on_twitter,
    #ifp.home section.news,
    #ifp.home section.members_on_screen {
        padding-bottom: 22px;
    }

    #ifp.home section.members_on_screen {
        padding-bottom: 10px;
    }

        #ifp.home .listing_poster li {
            padding-top: 0;
            border-top: 0 none;
            margin: 0 0 0 16px;
            height:300px;
        }
            .ie7 #ifp.home .listing_poster li,
            .ie8 #ifp.home .listing_poster li {
                margin: 0;
            }
            #ifp.home .listing_poster li:first-child {
                margin: 0;
            }
            #ifp.home .listing_poster li a {
                color: #999;
            }


    #ifp.home section.member_spotlight {
        padding-bottom: 4px;
    }

#ifp.home .homepage_video {
  width: 932px;
  height: var(--video-height);
}

#ifp.home > header iframe, .conferences_home .featured_video iframe {
  width: 100%;
  height: 400px;
}

#ifp.home div.IFP-longtail-player, .conferences_home .featured_video div.IFP-longtail-player {
    width: 100%;
    height: 100%;
    margin-top: -11px;
}
